{% set CodiceModulo = "DOM_RID_TAR" %}
{% set Urn = "document:c_h523:riduzione.scuola.tariffa;servizio" %}
{% set Urn_procedimento = "trasporto.scolastico:agevolazione.economica" %}
{% set allegati=[
{ "codice":"DOC-SIT-RED",
  "urn":"document:c_h523:documento.situazione",
  "descrizione_tabella_allegati":"documentazione attestante la situazione reddituale del nucleo familiare",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"situazione reddituale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione o esenzione tariffa servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.2|17/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di riduzione o esenzione tariffa servizio di trasporto scolastico {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ' 
+ (#Tassonomia_Chiede1.checked() ? 'riduzione tariffa trasporto scolastico' : '') 
+ (#Tassonomia_Chiede2.checked() ? 'esenzione abbonamento trasporto scolastico' : '') 
+ (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di riduzione o esenzione tariffa servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly",
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo">
        <option value=""></option>
        <option value="genitore esercente la responsabilità genitoriale">genitore esercente la responsabilità genitoriale</option>
        <option value="tutore">tutore</option>
        <option value="soggetto affidatario del minore">soggetto affidatario del minore</option>
      </select>
    </div>
  </div>
</div>

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="dell'alunno", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> iscritto alla scuola </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Denominazione dell’istituto </label>
    </div>
  </div>
  <div class="form-check indent-1">
     <div id="Parametri_ScuolaDenominazione" name="Parametri_ScuolaDenominazione" label="istituto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Istituto1" name="Parametri_ScuolaDenominazione" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto1"> infanzia Musestre </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto2" name="Parametri_ScuolaDenominazione" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto2"> infanzia San Cipriano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto3" name="Parametri_ScuolaDenominazione" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto3"> primaria Musestre </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto4" name="Parametri_ScuolaDenominazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto4"> primaria Biancade </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto5" name="Parametri_ScuolaDenominazione" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto5"> primaria San Cipriano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto6" name="Parametri_ScuolaDenominazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto6"> primaria Roncade </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto7" name="Parametri_ScuolaDenominazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Istituto7"> secondaria di primo grado </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_ScuolaClasse"> Classe </label>
      <input class="form-control" id="Parametri_ScuolaClasse" name="Parametri_ScuolaClasse" label="Classe" mandatory="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_ScuolaSezioneFake"> Sezione </label>
      <select class="form-control custom-select" id="Parametri_ScuolaSezioneFake" name="Parametri_ScuolaSezioneFake" label="Sezione" mandatory_enabled="true">
        <option value=""></option>
        <option value="A">A</option>
        <option value="B">B</option>
        <option value="C">C</option>
        <option value="D">D</option>
        <option value="E">E</option>
        <option value="F">F</option>
        <option value="Non conosciuta">Non conosciuta</option>
      </select>
    </div>
  </div>
</div>
<input id="Parametri_ScuolaSezione" name="Parametri_ScuolaSezione" dynamic_value="(#Parametri_ScuolaSezioneFake.value() == 'A' ? '16' : '') + (#Parametri_ScuolaSezioneFake.value() == 'B' ? '17' : '') + (#Parametri_ScuolaSezioneFake.value() == 'C' ? '18' : '') + (#Parametri_ScuolaSezioneFake.value() == 'D' ? '19' : '') + (#Parametri_ScuolaSezioneFake.value() == 'E' ? '20' : '') + (#Parametri_ScuolaSezioneFake.value() == 'F' ? '21' : '') + (#Parametri_ScuolaSezioneFake.value() == 'Non conosciuta' ? '22' : '')" type="hidden" />

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}       

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> l'applicazione della tariffa ridotta del servizio di trasporto scolastico per nuclei familiari in possesso di attestazione ISEE in corso di validità inferiore all'importo stabilito dall'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> l'esenzione dal pagamento della tariffa al servizio di trasporto scolastico per il figlio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Figlio"> Figlio </label>
        <input class="form-control" id="Parametri_Figlio" name="Parametri_Figlio" label="Figlio">
      </div>
    </div>
  </div>
</div>

<input id="Parametri_RiduzioneTariffaria" name="Parametri_RiduzioneTariffaria" type="hidden" value="42" />

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" checked="checked" dynamic_check="true" id="Tassonomia_DichiarazioneMIUR" name="Tassonomia_DichiarazioneMIUR" type="checkbox" value="si"/>
    <label class="form-check-label text-justify" for="Tassonomia_DichiarazioneMIUR"> di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile
    </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="SI" onceonly="true" enabled="#Tassonomia_Chiede1.checked()" dynamic_check="#Tassonomia_Chiede1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_RiduzioneTariffaISEE"> di possedere il seguente ISEE </label>
    <div class="containerindentato border bg-light pl-0"  >
      <div class="form-row" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_ISEEImporto"> Importo </label>
          <div class="paragraph"> <input class="form-control w-75 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo" format="valuta_positiva" onceonly="true"> € </div>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_ISEEDataRilascio"> Data di rilascio </label>
          <input class="form-control" id="Parametri_ISEEDataRilascio" name="Parametri_ISEEDataRilascio" label="Data di rilascio" format="date" onceonly="true">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_ISEEDSU"> Numero protocollo </label>
          <input class="form-control" id="Parametri_ISEEDSU" name="Parametri_ISEEDSU" label="Numero protocollo" onceonly="true">
        </div>
      </div>
    </div>
  </div>
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di avere i seguenti figli a carico </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Figli a carico (*) </label>
    </div>
  </div>
  {% for i in range(60, 65) %}
  <div class="form-row">
    <div class="form-group col-lg-3">
      {% if loop.first %}<label for="Referente{{ loop.index }}_Cognome"> Cognome </label>{% endif %}
      <input class="form-control" id="Referente{{ loop.index }}_Cognome" name="Referente{{ loop.index }}_Cognome" label="Cognome {{loop.index}}° figlio a carico" {% if loop.first %}mandatory_enabled="#Dichiara1.checked()"{% else %}enabled="#Referente{{ loop.index - 1 }}_Cognome.value()!=''"{% endif %}>
    </div>
    <div class="form-group col-lg-3">
      {% if loop.first %}<label for="Referente{{ loop.index }}_Nome"> Nome </label>{% endif %}
      <input class="form-control" id="Referente{{ loop.index }}_Nome" name="Referente{{ loop.index }}_Nome" label="Nome {{loop.index}}° figlio a carico" mandatory_enabled="#Referente{{ loop.index }}_Cognome.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      {% if loop.first %}<label for="Referente{{ loop.index }}_DataNascita"> Data di nascita </label>{% endif %}
      <input class="form-control" id="Referente{{ loop.index }}_DataNascita" name="Referente{{ loop.index }}_DataNascita" label="Data di nascita {{loop.index}}° figlio a carico" format="date" mandatory_enabled="#Referente{{ loop.index }}_Cognome.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      {% if loop.first %}<label for="Referente{{ loop.index }}_LuogoNascita"> Luogo di nascita </label>{% endif %}
      <input class="form-control" id="Referente{{ loop.index }}_LuogoNascita" name="Referente{{ loop.index }}_LuogoNascita" label="Luogo di nascita {{loop.index}}° figlio a carico"  mandatory_enabled="#Referente{{ loop.index }}_Cognome.value()!=''">
    </div>
  </div>
  {% endfor %}
  <div class="paragraph text-justify"> <span class="infoes"> Figli a carico (*) <div class="space-0"></div>con un reddito imponibile IRPEF di 2.840,51 € oppure 4.000,00 € per l’anno d’imposta non superiore al minimo previsto dalle norme vigenti</span> </div>
</div>
<input id="Parametri_CalcoloFigli" name="Parametri_CalcoloFigli" type="hidden" dynamic_value="{% for i in range(60, 65) %} parseInt(#Referente{{ loop.index }}_Cognome.value() != '' ? 1 : 0) {% if not loop.last %} + {% endif %} {% endfor %}" />
<input id="Parametri_FigliCarico" name="Parametri_FigliCarico" type="hidden" dynamic_value="(#Parametri_CalcoloFigli.value() == 0 ? '33' : '') + (#Parametri_CalcoloFigli.value() == 1 ? '34' : '') + (#Parametri_CalcoloFigli.value() == 2 ? '35' : '') + (#Parametri_CalcoloFigli.value() == 3 ? '36' : '') + (#Parametri_CalcoloFigli.value() == 4 ? '37' : '') + (#Parametri_CalcoloFigli.value() == 5 ? '38' : '')" />

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che saranno effettuati controlli sulla veridicità della dichiarazione (art. 71 D.P.R. 445/2000 art.5 D.L. 201/2011, articolo 11 del Decreto del Presidente del Consiglio dei Ministri 05/12/2013, n. 159) e in caso di non veridicità vi sarà decadenza dall’agevolazione ottenuta e denuncia all’Autorità Giudiziaria (artt. 75 e 76 D.P.R. 445/2000) </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
